aboutsummaryrefslogtreecommitdiff
path: root/.local/bin/dmenu
diff options
context:
space:
mode:
Diffstat (limited to '.local/bin/dmenu')
-rwxr-xr-x[l---------].local/bin/dmenu9
1 files changed, 8 insertions, 1 deletions
diff --git a/.local/bin/dmenu b/.local/bin/dmenu
index 3da827c..78cdf52 120000..100755
--- a/.local/bin/dmenu
+++ b/.local/bin/dmenu
@@ -1 +1,8 @@
-../share/wrapper.sh \ No newline at end of file
+#!/usr/bin/env sh
+
+if ! command -v rofi > /dev/null
+then
+ exec /usr/bin/dmenu "$@"
+fi
+
+exec rofi -dmenu "$@"